@import url(https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap);
* {
	padding: 0;
	margin: 0
}

.woocommerce-checkout.woocommerce-page .l-canvas {
	background-color: #e7e6e6;
}

ul.af_list {
    z-index: 9999;
}

.checkout-header {
	/* background-color: #fff; */
	/* Changed checkout page design 14Feb26 */
    background-color: #363636;
	padding: 10px 0;
	margin-bottom: 15px
}

.checkout-header h2 {
		/* Changed checkout page design 14Feb26 */

	color: #fff;
	text-transform: uppercase;
	font-weight: 600
}
.col-md-5{
color: #fff;

}
.phone-link {
	font-weight: 600;
	/* color: #000 */
		color: #fff;
}

.main-content {
	padding: 20px 0 0 0
}

.checkout-section {
	font-family: 'Open Sans', sans-serif
}


.checkout-section p {
    margin-bottom: 10px;
    font-size: 1rem;
}
.checkout-section .pricing-totals
{
	font-size: 1rem;
}
.checkout-section #rm
{
	font-size: 1rem;
}
.woocommerce-checkout #ship-to-different-address {
    padding: 0px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.white-box {
	padding: 20px 15px;
	margin-bottom: 25px;
	border-radius: 4px;
	background-color: #fff;
	-webkit-box-shadow: 0 10px 6px 0 rgba(0, 0, 0, .01);
	-moz-box-shadow: 0 10px 6px 0 rgba(0, 0, 0, .01);
	box-shadow: 0 10px 6px 0 rgba(0, 0, 0, .01)
}

.box-title {
	font-size: 20px;
	padding-bottom: 5px;
	margin-bottom: 25px;
	text-transform: uppercase;
	border-bottom: 1px solid #ccc
}

.checkout-section label {
	color: #000
}
#shipping_method label{font-size:12px;}

.checkout-section input[type="radio"]{margin-top:-7px;}
.woocommerce-SavedPaymentMethods-saveNew input{margin-top:5px;}
.woocommerce-SavedPaymentMethods-saveNew label{
	float: left;
    width: 250px;
}
.checkout-section button[type=submit] {
	width: 100%
}
.checkout-shoping-review {
	max-height: 650px;
	overflow-y: auto;
	display: block;
	overflow-x: hidden;
	padding-bottom: 15px
}

.checkout-shoping-review ::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	border-radius: 10px;
	background-color: #f5f5f5
}

.checkout-shoping-review ::-webkit-scrollbar {
	width: 12px;
	background-color: #f5f5f5
}

.checkout-shoping-review ::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	background-color: #ccc
}

.checkout-counter {
	display: flex;
	min-width: 105px;
}

.checkout-counter input[type=text] {
	max-width: 70px;
	margin: 0 10px;
	text-align: center
}
.checkout-section input[type="text"], .checkout-section input[type="password"], .checkout-section input[type="email"],
textarea, select,.checkout-section input[type="tel"],.basket-content input[type="text"],
.shipping-modal input[type="text"],.shipping-modal input[type="email"] {
	display: block;
    width: 100%;
    height: 42px;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff !important;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.woocommerce-NoticeGroup-checkout{margin-top:10px;}

.checkout-section input[type="text"]:focus, .checkout-section input[type="password"]:focus, .checkout-section input[type="email"]:focus,
textarea:focus, select:focus,.checkout-section input[type="tel"]:focus,.basket-content input[type="text"]:focus
.shipping-modal input[type="text"]:focus,.shipping-modal input[type="email"]:focus{
	color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 25%);
}
.sticky-bottom{
	
	background-color: #fff;
}
/*.is-active-mini-cart .zsiq_off{display:none;}*/
body.is-active-mini-cart .siq_bR.zsiq_floatmain {
    right: 530px;
}
.checkout-section .StripeElement{
	width: 100%;
}
.checkout-section .wc-payment-form .form-row{
	margin: 0;
}
.checkout-section .woocommerce-input-wrapper,.checkout-section .stripe-card-group{
	width:100%;
}
.woocommerce-checkout .woocommerce-checkout-payment .wc_payment_method label{font-size:14px !important;}
.checkout-counter button {
	border: none;
	font-size: 20px;
	columns: #000;
	background-color: transparent
}

.checkout-counter button:focus {
	border: none;
	outline: 0
}

.checkout-shoping-review .table td,
.checkout-shoping-review .table th {
	border: none;
	border-bottom: 1px solid #ccc
}

.theme-red {
	/*color: #c40202;*/
    color: #F37523;
}

.trash-item {
	cursor: pointer;
	color: #000
}

.trash-item:hover {
	color: #c40202
}

.checkout-shoping-review::-webkit-scrollbar {
	width: 12px
}

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	border-radius: 10px
}

::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .5)
}

.payment-summary {
	border-radius: 4px;
	background-color: #fff;
	-webkit-box-shadow: 0 10px 6px 0 rgba(0, 0, 0, .01);
	-moz-box-shadow: 0 10px 6px 0 rgba(0, 0, 0, .01);
	box-shadow: 0 10px 6px 0 rgba(0, 0, 0, .01)
}

.payment-summary-header {
	padding: 15px
}

.payment-summary-header h2 {
	margin-bottom: 0!important
}

.payment-summary h2 {
	font-size: 20px;
	padding-bottom: 0;
	margin-bottom: 15px;
	text-transform: uppercase
}

.light-green-box {
	padding: 15px;
	background-color: #f3f7f8
}

.light-green-box .table {
	margin: 0
}

.light-green-box .table td {
	border: none;
	padding: 4px 0
}

.light-green-box .table tfoot {
	font-size: 22px;
	border-top: 1px solid #ccc
}

.payment-summary-body {
	padding: 15px;
	background-color: #fff
}

.form-check-inline {
	margin-bottom: 10px
}

.payment-ways {
	border: 1px solid #ccc;
	padding: 10px;
	margin-bottom: 20px;
	border-radius: 4px
}

.btn-checkout-submit {
	border: none;
	/*background-color: #c40202;*/
    background-color: #F37523;
    background: #F37523;
	color: #fff;
	padding: 10px 20px;
	text-align: center;
	width: 100%;
	border-radius: 4px;
	text-transform: uppercase
}


.btn-theme {
	border: none;
	/*background-color: #c40202;*/
		/* Changed checkout page design 14Feb26 */

    /* background-color: #fff;
	color: #F37523; */
		/* Changed checkout page design 16Mar26 */
		color: #fff!important;

		background-color: #F37523;

	padding: 10px 20px;
	text-align: center;
	border-radius: 4px;
	text-transform: uppercase
}

.btn-coupon {
	border: none;
	background-color: #ccc;
	color: #fff;
	padding: 10px 20px;
	text-align: center;
	border-radius: 4px;
	text-transform: uppercase
}

.btn-coupon.active,
.btn-coupon:hover {
	background-color: #c40202;
	outline: 0
}

.btn-tranparent {
	border: none;
	background-color: transparent
}

.btn-theme:focus,
.btn-theme:hover {
	border: none;
	outline: 0;
	color: #fff!important;
	/* Changed checkout page design 14Feb26 */

		background-color: #F37523;
}

.shipping-modal h5 {
	text-transform: uppercase
}

.shipping-modal .modal-footer {
	flex-direction: start
}

.off-canvas {
	position: fixed;
	background-color: #fff;
	overflow: auto;
	max-width: 485px;
	min-width: 485px;
}

.xoo-el-custom-style{
	display: flex;
    align-items: center;
    justify-content: center;
	flex-direction: column;
}

.custom-xoo-el-action-btn{
	background: #212529;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    height: 40px;
    margin: 10px 0;
    padding: 10px 20px;
    border-radius: 0.2em;
}

.w-cart.empty .w-cart-quantity {
    transform: none !important;
}
.checkout-section .woocommerce-billing-fields label,
.checkout-section .woocommerce-shipping-fields label{
	width:100%;
}

#coupon_response_msg
{
	margin-left: 15px;
}
#coupon_response_msg .woocommerce-message {
    border-radius: 5px;
    margin-bottom: 0px !important;
}
#coupon_response_msg .woocommerce-error {
    border-radius: 5px;
    margin-bottom: 0px !important;
}
#customer_login .company_abn_error .error_msg {
    color: #c40202;
    padding-top: 10px;
    display: inline-block !important;
}
.woocommerce-checkout .woocommerce .woocommerce-form-login-toggle .woocommerce-info {
        padding: 10px 25px;
    margin-bottom: 5px !important;
}
.woocommerce-account input[type="text"], .woocommerce-account input[type="password"], .woocommerce-account input[type="email"], 
.woocommerce-account input[type="url"], .woocommerce-account input[type="tel"], 
.woocommerce-account input[type="date"], .woocommerce-account input[type="search"], .woocommerce-account input[type="range"],
 .woocommerce-account textarea, .woocommerce-account select
{
    background-color: #fff !important;
    padding-left: 15px;
}

#checkout_signup .form-row label
{
	display: none;
}
 .woocommerce #checkout_signup .register {
    background-color: unset;
    padding: 0;
    padding-left: 2.4rem;
    padding-right: 1.5rem;
}
 #checkout_signup .register .password-input
 {
 	width: 100%;
 }
  #checkout_signup .woocommerce-password-strength
 {
 	display: none !important;
 }
 #checkout_signup .register span#show-hide-pass {
    position: absolute;
    right: 10px;
    top: 15px;
    cursor: pointer;
    z-index: 2;
}
#checkout_signup input[type="text"], #checkout_signup input[type="password"], #checkout_signup input[type="email"], #checkout_signup select, #checkout_signup select + .select2, #checkout_login input[type="text"], #checkout_login input[type="password"], #checkout_login input[type="email"], #checkout_login select, #checkout_login select + .select2 {
    flex-grow: 1;
    min-width: 1px;
    margin: 0;
    position: relative;
    z-index: 2;
    width: 100%!important;
    margin-bottom: 0;
    height: 50px !important;
    padding: 6px 12px;
    font-size: 14px !important;
    line-height: 3.428571;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.lrm-user-modal-container {
    margin-top: 24px !important;
    margin-bottom: 0px !important;
}
#checkout_signup #cptch_input {
    width: 50px !important;
    height: 30px !important;
    margin-top: -2px;
}
#checkout_signup input[type="text"]:focus, #checkout_signup input[type="password"]:focus, #checkout_signup input[type="number"]:focus, 
#checkout_signup select:focus, #checkout_signup select + .select2:focus, #checkout_login input[type="text"]:focus, #checkout_login input[type="password"]:focus, 
#checkout_login input[type="email"]:focus, #checkout_login select:focus, #checkout_login select + .select2:focus {
background-color: #EDEDED !important;
}

#checkout_login .form-row label {
    display: none;
}
.woocommerce #checkout_login .login {
    background-color: unset;
    padding: 0;
    padding-left: 2.4rem;
    padding-right: 2.2rem;
}
#checkout_login .woocommerce-form-login__rememberme {
    display: block !important;
    margin-bottom: 15px;
}
.woocommerce-form-login p button.woocommerce-form-login__submit:hover {
    background-color: #c40202 !important;
}
#checkout_lostpassword
{
	display: none;
}
.lrm-switcher.-is-not-login-only
{
 display: none;
}
.woocommerce-checkout .woocommerce-message, .woocommerce-checkout .woocommerce-error, .woocommerce-checkout .woocommerce-info {
	WIDTH: 1110PX;
	MARGIN: 0 AUTO !important;
	PADDING-LEFT: 2.5REM;
	PADDING-RIGHT: 2.5REM;
	MARGIN-BOTTOM: 20PX !important;
	padding-left: 20px;
}
#checkout_login button, #checkout_login input, #checkout_login optgroup, #checkout_login select, #checkout_login textarea {
	font-size: inherit !important;
}
.lrm-user-modal-container {
	border: none !important;
}
#ub_billing_response_msg,#shipping_response_msg
{
margin-top: 20px;
}
#billing_response_msg
{
	margin-top: 20px;
}
.woocommerce #payment .payment_method_afterpay .instalments li {
    padding: 0 10px;
}
.woocommerce-checkout .woocommerce-additional-fields
{
    /*margin-top: -30px;*/
}
.woocommerce-checkout .shipping_address
{
	/*margin-top: -10px;*/
}
.checkout-section .tax_label
{
	font-size: 12px;
}
p.lrm-form-bottom-message {
    position: absolute;
    top: 160px;
    left: 90px !important;
    bottom: 0px;
    height: 10px;
}
.fieldset.fieldset--submit
{
	margin-top: 45px;
}
.fieldset.fieldset--submit button
{
	background-color: #000 !important;
}
.fieldset.fieldset--submit button:hover
{
	background-color: #c20404 !important;
}
.lrm-font-svg .lrm-form .hide-password, .lrm-font-svg .lrm-form .lrm-ficon-eye {
    z-index: 3;
}
.modal-body .row {
    margin: 0 auto;
    margin-left: 20px;
}
.btn__link {
    width: 9em !important;
}
.woocommerce-checkout .woocommerce-info {
    width: 100%;
}
.lrm-form label.image-replace, .lrm-form .lrm-image-replace {
	left: 70px !important;
}

@media screen and (max-width:1000px){
.col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.btn__link {
    width: 7.5em;
}
.modal-dialog {
    max-width: 700px;
}

}
@media screen and (max-width:900px){
.lrm-form-message {
    font-size: 13.5px;
}
}
@media screen and (max-width:768px){
	
	.is-active-mini-cart .zsiq_off{display:none;}
	.xoo-el-wrap {
    min-height: auto;
    height: auto;
	}
	.xoo-aff-group.xoo-el-login-btm-fields{
		align-items: flex-start;
		flex-direction: column;
	}
	a.xoo-el-lostpw-tgr {
    margin: 0;
	}
	.xoo-el-main {
    padding: 15px;
	}
	.off-canvas {
	max-width: 320px;
	min-width: 320px;
	}
	.basket-content .pricing-totals{position:relative;}
	.basket-content p{
	font-size: 10px;
    line-height: 14px;
	}
	.checkout-shoping-review{
	  overflow-x: auto;
	}
	a.w-cart-link {
    height: 18px;
}
.w-cart-h{
   margin-left: 15px;
}
.nav-cart{margin-left: 25px;}
.col-md-6 {
    -ms-flex: 0 0 90%;
    flex: 0 0 90%;
    max-width: 90%;
}
.btn__link {
    width: 9.5em;
}
.modal-dialog {
    max-width: 500px;
}
.row {
    margin-right: unset;
    margin-left: unset;
    margin: 0 auto;
}
.lrm-font-svg .lrm-form .hide-password, .lrm-font-svg .lrm-form .lrm-ficon-eye {
    left: 80%;
}
#checkout_signup input[type="text"], #checkout_signup input[type="password"], #checkout_signup input[type="email"], #checkout_signup select, #checkout_signup select + .select2, #checkout_login input[type="text"], #checkout_login input[type="password"], #checkout_login input[type="email"], #checkout_login select, #checkout_login select + .select2 { 
    width: 95% !important;
}
#checkout_signup input[type="password"]#reg_password
{
	width: 100% !important;
}
.lrm-form-message {
    font-size: 14px;
}
}
.off-canvas-slide {
	top: 0;
	right: 0;
	bottom: 0;
	-moz-transform: translateX(100%);
	-ms-transform: translateX(100%);
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	-moz-transition: -moz-transform .25s ease-out;
	-o-transition: -o-transform .25s ease-out;
	-webkit-transition: -webkit-transform .25s ease-out;
	transition: transform .25s ease-out
}

@media screen and (max-width:550px) {
.btn__link {
    width: 8.5em;
}

#checkout_signup input[type="text"], #checkout_signup input[type="password"], #checkout_signup input[type="email"], #checkout_signup select, #checkout_signup select + .select2, #checkout_login input[type="text"], #checkout_login input[type="password"], #checkout_login input[type="email"], #checkout_login select, #checkout_login select + .select2 {
    width: 100% !important;
}
}
@media(min-width:1024px) {
	.off-canvas-slide {
		left: auto;
		-moz-transition: -moz-transform .125s ease-out;
		-o-transition: -o-transform .125s ease-out;
		-webkit-transition: -webkit-transform .125s ease-out;
		transition: transform .125s ease-out
	}
}

.off-canvas-slide.is-active {
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-webkit-transform: translateX(0);
	transform: translateX(0)
}

@media(min-width:1024px) {
	.off-canvas-slide.is-active {
		-moz-transition: -moz-transform .125s ease-out .125s;
		-o-transition: -o-transform .125s ease-out .125s;
		-webkit-transition: -webkit-transform .125s ease-out;
		-webkit-transition-delay: .125s;
		transition: transform .125s ease-out .125s
	}
}

.basket-overlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 50;
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	background-color: rgba(255, 255, 255, .86);
	opacity: 0;
	cursor: pointer
}

.off-canvas~.basket-overlay {
	transition: opacity .125s .125s ease-out, transform 0s .25s linear;
	-webkit-transition: opacity .125s .125s ease-out, -webkit-transform 0s .25s linear
}

.off-canvas~.basket-overlay.is-active {
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-webkit-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
	transition: opacity .125s ease-out
}

.off-canvas.is-active {
	z-index: 999999999999
}

.basket-header {
	position: relative;
	height: 50px;
	line-height: 50px;
	padding: 0 15px;
	text-align: center;
	/*background-color: #c40202*/
    background-color: #F37523;
}

.basket-content {
	padding: 15px;
    font-size: 13px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 95vh;
}
.coupon-box .row{
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.coupon-box .col-md-8{
	 -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
	    padding-right: 15px;
    padding-left: 15px;
}
.text-right{
	text-align:right;
}
.coupon-box .col-md-4{
	 -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
	    padding-right: 15px;
    padding-left: 15px;
}
.basket-content table tr td img {
	min-width: 50px
}

.single-product div.product form.cart .quantity {
	float: none;
	margin: 0;
	display: inline-block
}

.basket-content p {
	margin-bottom: 5px;
	font-size: 13px;
}
.basket-content #rm a{
	color: #ccc;
	font-size: 20px;
}
.basket-content .table td {
	border: none;
	padding: 0 10px;
	font-size: 13px;
	line-height: 22px;
}
#custom_mini_cart tr td{
	position: relative;
	padding: 10px;
	border-bottom: 1px solid #ccc;
}
.pr-30{padding-right:30px;}
.basket-content .pricing-totals {
    position: absolute;
    bottom: 10px;
    right: 4px;
}
.payment_methods{
	border: 1px solid #ccc;
}
.basket-content .table tfoot td {
	font-size: 22px;
	border-top: 1px solid #ccc
}
.basket-content .table tfoot td{
	padding-top: 10px;
}
.coupon-box {
	margin-top: 20px;
	margin-bottom: 15px;
	padding: 15px;
	background-color: #f3f7f8
}

.basket-title {
	font-size: 22px;
	font-weight: 700;
	color: #fff;
}

.nav-cart{
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase
}

a.w-cart-link {
    height: 28px;
}

#basketclose {
	position: absolute;
	left: 15px;
	top: 8px;
	width: 35px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	color: #fff;
	/*background-color: #c40202;*/
    background-color: #F37523;
	cursor: pointer
}

.basket-overlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 999;
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	background-color: rgba(0, 0, 0, .4);
	opacity: 0;
	cursor: pointer
}

.off-canvas~.basket-overlay {
	transition: opacity .125s .125s ease-out, transform 0s .25s linear;
	-webkit-transition: opacity .125s .125s ease-out, -webkit-transform 0s .25s linear
}

.off-canvas~.basket-overlay.is-active {
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-webkit-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
	transition: opacity .125s ease-out
}

.off-canvas.is-active {
	z-index: 99999999999999
}

#minicart {
	cursor: pointer
}

#order_comments_field {
	display: none
}

.preloader-one {
	position: relative;
	text-align: center;
	margin: 0 auto;
	max-width: 100px
}

.preloader-one span {
	position: absolute;
	display: block;
	bottom: 0;
	width: 9px;
	height: 5px;
	border-radius: 5px;
	background: #f1f1f1;
	-webkit-animation: preloader 2s infinite ease-in-out;
	animation: preloader 2s infinite ease-in-out
}

.preloader-one span:nth-child(2) {
	left: 11px;
	-webkit-animation-delay: .2s;
	animation-delay: .2s
}

.preloader-one span:nth-child(3) {
	left: 22px;
	-webkit-animation-delay: .4s;
	animation-delay: .4s
}

.preloader-one span:nth-child(4) {
	left: 33px;
	-webkit-animation-delay: .6s;
	animation-delay: .6s
}

.preloader-one span:nth-child(5) {
	left: 44px;
	-webkit-animation-delay: .8s;
	animation-delay: .8s
}

.preloader-one span:nth-child(6) {
	left: 55px;
	-webkit-animation-delay: 1s;
	animation-delay: 1s
}

#additional_wooccm0_2 {
    margin-left: 170px !important;
}

p.shipping_fixed_text {
    font-size: 10px;
	font-style: italic;
}

@-webkit-keyframes preloader-one {
	0% {
		height: 5px;
		-webkit-transform: translateY(0);
		transform: translateY(0);
		background: #f1f1f1
	}
	25% {
		height: 30px;
		-webkit-transform: translateY(15px);
		transform: translateY(15px);
		/*background: red;*/
        background: #F37523;
	}
	100%,
	50% {
		height: 5px;
		-webkit-transform: translateY(0);
		transform: translateY(0);
		background: #f1f1f1
	}
}

@keyframes preloader {
	0% {
		height: 5px;
		-webkit-transform: translateY(0);
		transform: translateY(0);
		background: #f1f1f1
	}
	25% {
		height: 30px;
		-webkit-transform: translateY(15px);
		transform: translateY(15px);
		/*background: red*/
        background: #F37523;
	}
	100%,
	50% {
		height: 5px;
		-webkit-transform: translateY(0);
		transform: translateY(0);
		background: #f1f1f1
	}
}
	
		